@charset "utf-8";
/* CSS Document */

.b5gsc {
    width: 100%;
    height: auto;
    background-color: #f8f8ff;
    margin: 0 auto;
    text-align: center;
    border-left: #C8C8C8 1px solid;
    border-right: #C8C8C8 1px solid;
    padding-bottom: 3rem;
}

.b5gsc-title {
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("../images/blue@2x.png");
	background-size: cover;
    text-align: center;
	background-color:#f8f8ff;
	padding-top: 0.6rem;
    padding-bottom: 0.3rem;
	/*padding: 0;*/
	/*background: url("../images/blue02@2x.png");*/
}

.b5gsc-title h1 {
    color: #fff;
	font-size: 1.3rem;
	padding-top: 0.2rem;
	/*color: rgba(37, 37, 37, 1.00);*/
	/*font-size: 2rem;*/
    /*padding: 4rem 0;*/
}

.b5gsc-text {
    width: 100%;
    border-bottom: rgba(155, 152, 152, 1.00) solid 1px;
    text-align: center;
}

.b5gsc-keyw {
    width: 80%;
    margin: 2rem auto 0 auto;
	/*margin: 5rem auto 0 auto;*/
    text-align: center;
    font-weight: 500;
	font-size: 1.1rem;
}

.b5gsc-keyw hr {
    width: 40%;
    margin: 1rem auto 0 auto;
    height: .25rem;
}

.b5gsc-repo {
	margin: 3rem auto 0 auto;
    border: #1565c0 solid 1.5px;
	width: 230px;
	text-align: center;
	padding: 8px;
    color: #1c1c1c;
	font-size: .9rem;
	background-color: #ececec;
}

.b5gsc-repo a {
	text-decoration: none;
}

.b5gsc-repo a:hover{
	opacity: .55;
}

.b5gsc-tag {
    width: 90%;
    text-align: center;
    border: rgba(155, 152, 152, 1.00) solid 1px;
    padding: 1.5rem 0;
    margin: 3rem auto 2rem auto;
}

.b5gsc-tag h2 {
    font-size: 1.2rem;
}

.b5gsc-image {
    position: relative;
    margin-bottom: 3rem;
}

.b5gsc-image p {
    float: left;
    position: absolute;
    top: 4rem;
    left: 12rem;
    font-weight: 600;
	font-size: 1rem;
	text-align: left;
}

.b5gsc-image img {
    width: 78%;
    height: auto;
    margin: 4rem auto 0 auto;
    padding: 0;
}

@media screen and (max-width: 1280px) {
    .b5gsc-image p {
        left: 13%;
        top: 14%;
        font-size: .9rem;
    }
}

@media screen and (max-width: 992px) {
    .b5gsc-image p {
        left: 10%;
        top: 12%;
        font-size: .9rem;
    }

    .b5gsc-image img {
        width: 87%;
        margin: 6rem auto 0 auto;
    }
}

@media screen and (max-width: 768px) {
    rwd-br-5g {
        display: block;
    }

    /*.b5gsc-title h1 {
        font-size: 1.75rem;
        padding: 5.3rem 0 4rem 0;
    }*/

    .b5gsc-keyw {
        margin: 4rem auto 0 auto;
        font-size: .85rem;
    }

    .b5gsc-keyw hr {
        width: 60%;
    }

    .b5gsc-tag {
        width: 90%;
        text-align: center;
        border: rgba(155, 152, 152, 1.00) solid 1px;
        padding: 1rem 0;
        margin: 3rem auto 2rem auto;
    }

    .b5gsc-tag h2 {
        font-size: 1rem;
    }

}